diff --git a/src/packages/fff/fff-network/ar71xx/network.archer-c25-v1 b/src/packages/fff/fff-network/ar71xx/network.archer-c25-v1
index b88b96b..c1be2dc 100644
--- a/src/packages/fff/fff-network/ar71xx/network.archer-c25-v1
+++ b/src/packages/fff/fff-network/ar71xx/network.archer-c25-v1
@@ -3,7 +3,6 @@ PORTORDER="4 3 2 1"
 WANDEV=eth0
 SWITCHDEV=eth1
 CLIENT_PORTS="1 2 0t"
-WAN_PORTS=""
 BATMAN_PORTS="3 4 0t"
 
 ETHMESHMAC=$(cat /sys/class/net/eth1/address)
diff --git a/src/packages/fff/fff-network/ar71xx/network.gl-ar150 b/src/packages/fff/fff-network/ar71xx/network.gl-ar150
index 64049dd..5580bd8 100644
--- a/src/packages/fff/fff-network/ar71xx/network.gl-ar150
+++ b/src/packages/fff/fff-network/ar71xx/network.gl-ar150
@@ -4,7 +4,6 @@ PORTORDER="1"
 
 WANDEV=eth0
 SWITCHDEV=eth1
-WAN_PORTS=
 BATMAN_PORTS="0t"
 CLIENT_PORTS="0t"
 
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-mr3020-v1 b/src/packages/fff/fff-network/ar71xx/network.tl-mr3020-v1
index facaf91..bebf963 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-mr3020-v1
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-mr3020-v1
@@ -1,8 +1,5 @@
 WANDEV=eth0
 SWITCHDEV=eth0
-CLIENT_PORTS=""
-WAN_PORTS=""
-BATMAN_PORTS=""
 ONE_PORT="YES"
 
 . /etc/network.mode
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-wa850re-v1 b/src/packages/fff/fff-network/ar71xx/network.tl-wa850re-v1
index 372750c..245aa6e 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-wa850re-v1
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-wa850re-v1
@@ -1,8 +1,5 @@
 WANDEV=eth0
 SWITCHDEV=eth0
-CLIENT_PORTS=""
-WAN_PORTS=""
-BATMAN_PORTS=""
 ONE_PORT="YES"
 
 . /etc/network.mode
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-wa860re-v1 b/src/packages/fff/fff-network/ar71xx/network.tl-wa860re-v1
index 372750c..245aa6e 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-wa860re-v1
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-wa860re-v1
@@ -1,8 +1,5 @@
 WANDEV=eth0
 SWITCHDEV=eth0
-CLIENT_PORTS=""
-WAN_PORTS=""
-BATMAN_PORTS=""
 ONE_PORT="YES"
 
 . /etc/network.mode
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-wa901nd-v2 b/src/packages/fff/fff-network/ar71xx/network.tl-wa901nd-v2
index 372750c..245aa6e 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-wa901nd-v2
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-wa901nd-v2
@@ -1,8 +1,5 @@
 WANDEV=eth0
 SWITCHDEV=eth0
-CLIENT_PORTS=""
-WAN_PORTS=""
-BATMAN_PORTS=""
 ONE_PORT="YES"
 
 . /etc/network.mode
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-wdr3500-v1 b/src/packages/fff/fff-network/ar71xx/network.tl-wdr3500-v1
index 59b96df..0e1f63a 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-wdr3500-v1
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-wdr3500-v1
@@ -1,7 +1,6 @@
 WANDEV=eth1
 SWITCHDEV=eth0
 CLIENT_PORTS="0t 1 2"
-WAN_PORTS=
 BATMAN_PORTS="0t 3 4"
 
 ROUTERMAC=$(cat /sys/class/ieee80211/phy0/macaddress)
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-wr740n-v4 b/src/packages/fff/fff-network/ar71xx/network.tl-wr740n-v4
index 334e498..18ee6d2 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-wr740n-v4
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-wr740n-v4
@@ -1,8 +1,6 @@
 WANDEV=eth1
-# WANDEV=eth0
 SWITCHDEV=eth0
 CLIENT_PORTS="1 4 0t"
-WAN_PORTS=
 BATMAN_PORTS="2 3 0t"
 
 ETHMESHMAC=$(cat /sys/class/net/eth1/address)
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-wr741nd-v2 b/src/packages/fff/fff-network/ar71xx/network.tl-wr741nd-v2
index c8ddd0f..a4c082b 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-wr741nd-v2
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-wr741nd-v2
@@ -1,8 +1,6 @@
 WANDEV=eth1
-# WANDEV=eth0
 SWITCHDEV=eth0
 CLIENT_PORTS="1 2 0t"
-WAN_PORTS=
 BATMAN_PORTS="3 4 0t"
 
 ETHMESHMAC=$(cat /sys/class/net/eth1/address)
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-wr741nd-v4 b/src/packages/fff/fff-network/ar71xx/network.tl-wr741nd-v4
index 334e498..18ee6d2 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-wr741nd-v4
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-wr741nd-v4
@@ -1,8 +1,6 @@
 WANDEV=eth1
-# WANDEV=eth0
 SWITCHDEV=eth0
 CLIENT_PORTS="1 4 0t"
-WAN_PORTS=
 BATMAN_PORTS="2 3 0t"
 
 ETHMESHMAC=$(cat /sys/class/net/eth1/address)
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v10 b/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v10
index 4405406..6d2578f 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v10
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v10
@@ -3,7 +3,6 @@ PORTORDER="4 3 2 1"
 WANDEV=eth1
 SWITCHDEV=eth0
 CLIENT_PORTS="1 2 0t"
-WAN_PORTS=
 BATMAN_PORTS="3 4 0t"
 
 ETHMESHMAC=$(cat /sys/class/net/eth1/address)
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v11 b/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v11
index 4405406..6d2578f 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v11
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v11
@@ -3,7 +3,6 @@ PORTORDER="4 3 2 1"
 WANDEV=eth1
 SWITCHDEV=eth0
 CLIENT_PORTS="1 2 0t"
-WAN_PORTS=
 BATMAN_PORTS="3 4 0t"
 
 ETHMESHMAC=$(cat /sys/class/net/eth1/address)
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v12 b/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v12
index 4405406..6d2578f 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v12
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v12
@@ -3,7 +3,6 @@ PORTORDER="4 3 2 1"
 WANDEV=eth1
 SWITCHDEV=eth0
 CLIENT_PORTS="1 2 0t"
-WAN_PORTS=
 BATMAN_PORTS="3 4 0t"
 
 ETHMESHMAC=$(cat /sys/class/net/eth1/address)
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v7 b/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v7
index 46fd57b..a4c082b 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v7
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v7
@@ -1,7 +1,6 @@
 WANDEV=eth1
 SWITCHDEV=eth0
 CLIENT_PORTS="1 2 0t"
-WAN_PORTS=
 BATMAN_PORTS="3 4 0t"
 
 ETHMESHMAC=$(cat /sys/class/net/eth1/address)
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v8 b/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v8
index ef6e294..d12a4e6 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v8
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v8
@@ -3,7 +3,6 @@ PORTORDER="2 3 4 1"
 WANDEV=eth0
 SWITCHDEV=eth1
 CLIENT_PORTS="1 4 0t"
-WAN_PORTS=
 BATMAN_PORTS="3 2 0t"
 
 ETHMESHMAC=$(cat /sys/class/net/eth0/address)
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v9 b/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v9
index 498708b..aafc5af 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v9
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-wr841-v9
@@ -1,7 +1,6 @@
 WANDEV=eth1
 SWITCHDEV=eth0
 CLIENT_PORTS="1 2 0t"
-WAN_PORTS=
 BATMAN_PORTS="3 4 0t"
 
 ETHMESHMAC=$(cat /sys/class/net/eth1/address)
diff --git a/src/packages/fff/fff-network/ar71xx/network.tl-wr842n-v2 b/src/packages/fff/fff-network/ar71xx/network.tl-wr842n-v2
index 6e03131..b80c8cb 100644
--- a/src/packages/fff/fff-network/ar71xx/network.tl-wr842n-v2
+++ b/src/packages/fff/fff-network/ar71xx/network.tl-wr842n-v2
@@ -1,7 +1,6 @@
 WANDEV=eth0
 SWITCHDEV=eth1
 CLIENT_PORTS="1 4 0t"
-WAN_PORTS=
 BATMAN_PORTS="3 2 0t"
 
 ETHMESHMAC=$(cat /sys/class/net/eth0/address)
diff --git a/src/packages/fff/fff-network/ar71xx/network.ubnt-bullet-m b/src/packages/fff/fff-network/ar71xx/network.ubnt-bullet-m
index 372750c..245aa6e 100644
--- a/src/packages/fff/fff-network/ar71xx/network.ubnt-bullet-m
+++ b/src/packages/fff/fff-network/ar71xx/network.ubnt-bullet-m
@@ -1,8 +1,5 @@
 WANDEV=eth0
 SWITCHDEV=eth0
-CLIENT_PORTS=""
-WAN_PORTS=""
-BATMAN_PORTS=""
 ONE_PORT="YES"
 
 . /etc/network.mode
diff --git a/src/packages/fff/fff-network/ar71xx/network.ubnt-loco-m-xw b/src/packages/fff/fff-network/ar71xx/network.ubnt-loco-m-xw
index 372750c..245aa6e 100644
--- a/src/packages/fff/fff-network/ar71xx/network.ubnt-loco-m-xw
+++ b/src/packages/fff/fff-network/ar71xx/network.ubnt-loco-m-xw
@@ -1,8 +1,5 @@
 WANDEV=eth0
 SWITCHDEV=eth0
-CLIENT_PORTS=""
-WAN_PORTS=""
-BATMAN_PORTS=""
 ONE_PORT="YES"
 
 . /etc/network.mode
diff --git a/src/packages/fff/fff-network/ar71xx/network.ubnt-nano-m b/src/packages/fff/fff-network/ar71xx/network.ubnt-nano-m
index 372750c..245aa6e 100644
--- a/src/packages/fff/fff-network/ar71xx/network.ubnt-nano-m
+++ b/src/packages/fff/fff-network/ar71xx/network.ubnt-nano-m
@@ -1,8 +1,5 @@
 WANDEV=eth0
 SWITCHDEV=eth0
-CLIENT_PORTS=""
-WAN_PORTS=""
-BATMAN_PORTS=""
 ONE_PORT="YES"
 
 . /etc/network.mode
diff --git a/src/packages/fff/fff-network/ar71xx/network.ubnt-unifi b/src/packages/fff/fff-network/ar71xx/network.ubnt-unifi
index 372750c..245aa6e 100644
--- a/src/packages/fff/fff-network/ar71xx/network.ubnt-unifi
+++ b/src/packages/fff/fff-network/ar71xx/network.ubnt-unifi
@@ -1,8 +1,5 @@
 WANDEV=eth0
 SWITCHDEV=eth0
-CLIENT_PORTS=""
-WAN_PORTS=""
-BATMAN_PORTS=""
 ONE_PORT="YES"
 
 . /etc/network.mode
diff --git a/src/packages/fff/fff-network/ar71xx/network.ubnt-unifiac-lite b/src/packages/fff/fff-network/ar71xx/network.ubnt-unifiac-lite
index 15efcb0..82e0516 100644
--- a/src/packages/fff/fff-network/ar71xx/network.ubnt-unifiac-lite
+++ b/src/packages/fff/fff-network/ar71xx/network.ubnt-unifiac-lite
@@ -1,8 +1,5 @@
 WANDEV=eth0
 SWITCHDEV=eth0
-CLIENT_PORTS=""
-WAN_PORTS=""
-BATMAN_PORTS=""
 ONE_PORT="YES"
 
 . /etc/network.mode
